version: 4.5.23-alpha
files:
  - url: CERTS Educ Online - PCU Alpha-4.5.23-alpha.AppImage
    sha512: 1MgtguxbhiY5PPdgW6tf5S1Fuj3lE1314lK5IdssQPdoTP2Qxq+hG30mWAsWHDntMEMyXenMgfxM3lXHh8IdpA==
    size: 97387406
    blockMapSize: 103330
path: CERTS Educ Online - PCU Alpha-4.5.23-alpha.AppImage
sha512: 1MgtguxbhiY5PPdgW6tf5S1Fuj3lE1314lK5IdssQPdoTP2Qxq+hG30mWAsWHDntMEMyXenMgfxM3lXHh8IdpA==
releaseDate: '2024-02-26T10:54:49.204Z'
